package com.cygnusa.hyperm.wrappers;

public class Learnings {
    private String basic;
    private String bronze;
    private String silver;
    private String gold;
    private String user_total;

    public String getUser_total() {
        return user_total;
    }

    public void setUser_total(String user_total) {
        this.user_total = user_total;
    }

    public String getBasic() {
        return basic == null || basic.trim().isEmpty() ? "0" : basic.trim();
    }

    public void setBasic(String basic) {
        this.basic = basic;
    }

    public String getBronze() {
        return bronze == null || bronze.trim().isEmpty() ? "0" : bronze.trim();
    }

    public void setBronze(String bronze) {
        this.bronze = bronze;
    }

    public String getSilver() {
        return silver == null || silver.trim().isEmpty() ? "0" : silver.trim();
    }

    public void setSilver(String silver) {
        this.silver = silver;
    }

    public String getGold() {
        return gold == null || gold.trim().isEmpty() ? "0" : gold.trim();
    }

    public void setGold(String gold) {
        this.gold = gold;
    }


}
